;--------------------------------------------------------------------
;STRIPPER CFG BY MOLTARD http://steamcommunity.com/id/0123456789ABC/
;--------------------------------------------------------------------
;MORE DAMAGE NUKE
;------------------

modify:
{
	match:
	{
		"targetname" "nuke"
		"classname" "trigger_hurt"
	}
	replace:
	{
		"damage" "99999"
	}
}



;; _

;; secret nuke crash possible fix

modify:
{
	match:
	{
		"classname" "func_button"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "func_tracktrain"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "func_tanktrain"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "func_rotating"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}


